'\" -*- coding: utf-8 -*-
.if \n(.g .ds T< \\FC
.if \n(.g .ds T> \\F[\n[.fam]]
.de URL
\\$2 \(la\\$1\(ra\\$3
..
.if \n(.g .mso www.tmac
.TH x2goterminate-session 8 "Nov 2018" "Version 4.1.0.3" "X2Go Server Tool"
.SH NAME
x2goterminate-session \- Terminate an X2Go Session
.SH SYNOPSIS
'nh
.fi
.ad l
x2goterminate-session <session_id>

.SH DESCRIPTION
\fBx2goterminate-session\fR cleanly terminates the running or suspended session with session ID <session_id>.
.PP
This command is normally issued by an X2Go client application with X2Go user privileges.
.SH RETURN VALUES
By \fBx2goterminate-session\fR nothing is reported on stdout or stderr.
.PP
As exitcode \fBx2goterminate-session\fR always returns 0.
.SH SEE ALSO
x2gostartagent(8), x2goruncommand(8), x2goresume-session(8), x2gosuspend-session(8)
.SH AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project
(https://www.x2go.org).
